Subject: Re: 1/72nd Hobbycraft Tutor Double Feature Submission!
From: "Steve Bamford ARC" <[email-masked]>
To: "Justin Davenport" <[email-masked]>
Date: Thu, 22 Jan 2004 16:35:52 -0800

Hi Justin,
Thanks for sending in your Tutor article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I noticed the text file is in wps format.  I don't have a program to open this file.  Can you paste the text into an e-mail for me?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Justin Davenport 
  To: [email-masked] 
  Sent: Sunday, December 14, 2003 2:59 PM
  Subject: 1/72nd Hobbycraft Tutor Double Feature Submission!

  hi Steve
   
  I'm submitting my two 1/72nd scale Hobbycraft Tutors.  I enjoyed building them very much.  How's your kid, is he okay?  Regards, Justin